/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.vo.tarifa;

import java.math.BigDecimal;

/**
 *
 * @author Desenvolvimento
 */
public class TarifaOficialEscalaGroupVO {

    private String DESCRUTA;
    private BigDecimal RUTA_ID;
    private BigDecimal MONEDA_ID;
    private BigDecimal MARCA_ID;
    private String DESCMONEDA;
    private String DESCMARCA;
    private String DESCCLASE;

    public String getDESCCLASE() {
        return DESCCLASE;
    }

    public void setDESCCLASE(String DESCCLASE) {
        this.DESCCLASE = DESCCLASE;
    }

    public String getDESCMARCA() {
        return DESCMARCA;
    }

    public void setDESCMARCA(String DESCMARCA) {
        this.DESCMARCA = DESCMARCA;
    }

    public String getDESCMONEDA() {
        return DESCMONEDA;
    }

    public void setDESCMONEDA(String DESCMONEDA) {
        this.DESCMONEDA = DESCMONEDA;
    }

    public String getDESCRUTA() {
        return DESCRUTA;
    }

    public void setDESCRUTA(String DESCRUTA) {
        this.DESCRUTA = DESCRUTA;
    }

    public BigDecimal getMARCA_ID() {
        return MARCA_ID;
    }

    public void setMARCA_ID(BigDecimal MARCA_ID) {
        this.MARCA_ID = MARCA_ID;
    }

    public BigDecimal getMONEDA_ID() {
        return MONEDA_ID;
    }

    public void setMONEDA_ID(BigDecimal MONEDA_ID) {
        this.MONEDA_ID = MONEDA_ID;
    }

    public BigDecimal getRUTA_ID() {
        return RUTA_ID;
    }

    public void setRUTA_ID(BigDecimal RUTA_ID) {
        this.RUTA_ID = RUTA_ID;
    }
}
